[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Does anyone have older amd64 versions of fglrx-* packages?


    I upgraded my proprietary ATI driver to version 9-9, but it does not
work, all I get is a black screen and a frozen computer. My card is a
Radon HD 3650.

    The free radeon/radeonhd drivers work, but they apparently don't
even support Xvideo. I cannot run the geeqie image viewer either,
apparently it requires 3d acceleration or something like that.

    I was using version 9-5 and it worked. Unfortunately, that version
was not available anymore in my /var/cache/apt/archives.
snapshot.debian.net couldn't help either.

    Does anyone have that version, or another version older that 9-5 of
the amd64 packages?

"Freedom is still the most radical idea of all."
		-- Nathaniel Branden


Reply to: